<style type="text/css">
body, html {
	width: 100%;
	font-family: calibri;
	font-size: 13px;
	color: #<?php echo $FONT_COLOR;?>;
	margin: 0;
	padding: 0;
}
body{
	background-color: #063367;
}
body.showcase-page{
	background-color: #063367;
	color: #<?php echo $FONT_COLOR;?>;
}
a, img {
	border: 0;
	outline: none;
}
a {
	text-decoration: none;
	outline: none;
}
.clear{
	clear:both;
}
h1, .navblock h4 {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400;
	color: #7e7761;
}
#pageContent h1 {
	color: #040404;
	text-transform: uppercase;
	font-weight: 200;
	font-size: 18px;
	letter-spacing: .075em;
	margin-right: 20px;
}
h2, #pageContent .navblock h2 {
	font-size: 1.1em;
	margin: 0px 0 0 10px;
	color: #161617;
	text-transform: capitalize;
	font-weight: normal;
	background:url(images/blue-square/point.png) no-repeat left center;
	padding: 0 0 0 18px;
}
.navblock .featured h2 {
	font-size: 18px;
	margin: 0px 0 0 0;
	color: #<?php echo $FONT_COLOR;?>;
	text-transform: none;
	font-weight: normal;
	background: none;
	padding: 0;
	text-align:justify;
}
.navblock .featured h3 {
	font-size: 16px;
	margin: 0px 0 0 0;
	color: #<?php echo $FONT_COLOR;?>;
	padding: 0;
	text-align:justify;
}
.navblock .featured h4 {
	font-size: 14px;
	margin: 0px 0 0 0;
	color: #<?php echo $FONT_COLOR;?>;
	padding: 0;
	font-weight:normal;
	text-transform:none;
	text-align:justify;
}
#pageContent h2 {
	color: #040404;
	font-size: 12px;
	font-weight: 500;
	padding-top:1em;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	font-weight: 500;
	letter-spacing: .025em;
}
.navblock h3 {
	font-size: 1em;
	font-weight: 400;
	letter-spacing: normal;
}
#frontPage, #article {
	padding-bottom: 20px;
}
.navblock {
	width: 100%;
	float: left;
}
/*#frontPage .navblock {*/
.navblock {
	margin: 0 0px 0 0px;
}
#pageContent .navblock {
	width: 100% !important;
	min-width: none;
	max-width: none;
	float: none;
}
.navblock ul {
	list-style: none;
	padding: 0;
	margin: 15px 0px;
}
.navblock ul li {
	display: block;
	text-decoration: none;
	background-color: #dadcde;
	background-image:  url(images/blue-square/arrow.png);
	background-repeat: no-repeat;
	background-position: right;
	font-size: 1em;
	overflow: hidden;
	border-bottom:0;
	margin-bottom: 8px;
	width: 100%;
	
}
.navblock ul li:active,
.navblock ul li:hover,
.navblock ul li.akt {
	background-color: #c7cace;
}
.navblock ul li.second {
    border-top: none;
}
.navblock ul li h3 {
	text-decoration: inherit;
	font-size: inherit;
	font-weight: inherit;
	margin-top: 0px;
	margin-bottom: 0px;
}
.navblock ul li.akt {
	background-color: #f9f9f9;
}
.navblock ul li:first-child,
.navblock ul li.first {
	background:  transparent url(images/blue-square/Box_1px_vertical.png) repeat-x 0 0 !important;
	border-top: none !important;
	padding-bottom: 9px;
	height: 19px;
	color: #<?php echo $FONT_COLOR;?>;
	text-transform: uppercase;
	font-size: 14px;
}
.navblock ul li:last-child,
.navblock ul li.last {

}
.navblock ul li:hover a,
.navblock ul li:hover h3 span {
	color: #555759;	
}
.navblock ul li.featured:active,
.navblock ul li.featured:hover {
	border-top:1px solid #424242;
}
.navblock ul li.featured {
	border-top: none !important;
	background: none;
	text-align: justify;
}

/* added for inner ul */
.navblock ul li:first-child ul, .navblock ul li.first ul, .navblock ul li.featured ul, .navblock ul li.featured:active ul, .navblock ul li.featured:hover ul, .navblock ul li.featuredcontact ul, .navblock ul li.featuredcontact:active ul, .navblock ul li.featuredcontact:hover ul {
	margin:10px 0 10px 10px;
	padding:0;
	float:left;
	text-transform:none;
}
.navblock ul li:first-child ol, .navblock ul li.first ol, .navblock ul li.featured ol, .navblock ul li.featured:active ol, .navblock ul li.featured:hover ol, .navblock ul li.featuredcontact ol, .navblock ul li.featuredcontact:active ol, .navblock ul li.featuredcontact:hover ol {
	margin:10px 0 10px 10px;
	padding:0;
	float:left;
	text-transform:none;
}

.navblock ul li:first-child ul li, .navblock ul li.first ul li, .navblock ul li.featured ul li, .navblock ul li.featured:active ul li, .navblock ul li.featured:hover ul li, .navblock ul li.featuredcontact ul li, .navblock ul li.featuredcontact:active ul li, .navblock ul li.featuredcontact:hover ul li {
	border-top: none !important;
	background:url(images/black/arrow.png) left top no-repeat !important;
	text-align: justify;
	height:auto;
	padding:0px 0px 0px 15px;
	margin:0;
	text-transform:none;
}
.navblock ul li:first-child ol li, .navblock ul li.first ol li, .navblock ul li.featured ol li, .navblock ul li.featured:active ol li, .navblock ul li.featured:hover ol li, .navblock ul li.featuredcontact ol li, .navblock ul li.featuredcontact:active ol li, .navblock ul li.featuredcontact:hover ol li {
	border-top: none !important;
	background:none !important;
	list-style:decimal inside none;
	overflow:visible;
	display:list-item;
	text-align: justify;
	height:auto;
	padding:0px 0px 0px 15px;
	margin:0;
	text-transform:none;
}

blockquote {
	margin:15px 0;
	padding:0;	
	float:left;
	clear:both;
}
/* added for inner ul */


.navblock ul li.featuredcontact {
	border-top: none !important;
	background: none;
}
.navblock  li.featuredcontact a {
	color:#<?php echo $FONT_COLOR;?>;	
}

.navblock ul li.featured img {
	float: left;
	margin: 0 20px 0 10px;
}
.navblock ul li.featured div {
	margin: 0 0 0 10px;
} 
.navblock ul li h5{
	color:#<?php echo $FONT_COLOR;?>;
	margin: 0px 0 0 0px;
	padding: 0px 0px 0 0px;
	float:left;
	font-size: 1.4em;
	font-weight: normal;
}
.navblock ul li p{
	color:#<?php echo $FONT_COLOR;?>;
	margin: 0px 0px 0 0;
	font-size: 0.9em;
	font-weight: normal;
	text-align: justify;
	padding: 10px 20px 0 0px;
}
.navblock ul li a,
.navblock ul li a h2,
.navblock ul li a p {
	color: inherit;
}
/* Hide toggle button for non-js */
.navblock .toggleBox {
	display: none;
}
.jq .navblock .toggleBox {
	position: relative;
	display: block;
	float: right;
	height: 36px;
	width: 45px;
	padding: 0;
	margin: 0;
	position:relative;
	top: -10px;
	background: transparent url(images/blue-square/btn-toggle3.png) no-repeat 0 0;
}
.jq .navblock .mini {
	background-position: 0 -39px;
}
.navblock ul li.hidden {
	display: none;
}
.navblock ul li.more {
	float:right;
	color: #666666;
	background-image: none;
	margin: 0 10px 0 0px;
	padding: 4px 5px;
	cursor: pointer;
	text-align:center;
	width: auto;
}
.navblock ul li.more:hover {
	color: #063367;
}
.about {
	width:100%;
	font-weight: bold;
}
.about li {
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	color: white;
}

#header {
	height: 213px;
}
#header .back {
	position: absolute;
	top: 23px;
	left: 10px;
}
#header .back a {
	background: transparent url(images/blue-square/btn-back.png) no-repeat 0 0;
	color: white;
	text-shadow: #999999 1px 1px 2px;
	width: 62px;
	height: 32px;
	font-size: 13px;
	font-weight: 200;
	display: block;
	padding: 8px 0 0 0;
	text-align: center;
}
.headerimg {
	width:100%;
	height:210px;	
}
#logo {
	padding:20px;
	width: 240px;
	position:absolute;
	top:0;
	left:0;
	z-index:100;
}
#contact {
	position: absolute;
	right: 0px;
	top: 9px;
	text-align: left;
	z-index: 100;
	overflow: hidden;
}
#contact a.button {
	background: transparent url(images/blue-square/contact_link.png) no-repeat 0 0;
	display: block;
	width: 8px;
	height: 50px;
	padding: 15px 10px 0 25px;
	float: left;
	position: relative;
	margin-right: -10px;
}
#contact a.button span {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	text-align: center;
	right: 0;
	position: absolute;
	height: 25px;
	padding-top: 10px;
	width: 55px;
	color: white;
	cursor: pointer;
}
.contactnav {
	background: transparent url(images/blue-square/contact_bg.png) no-repeat;
	height: 46px;
	margin-left: 35px;
	padding-top: 22px;
	display: none;
}
.jq .contactnav {
	display: block;
}
.contactnav ul {
	list-style: none;
	padding: 0;
	margin: 0 0 0 0px;
}
.contactnav ul li {
	display: inline;
	float: left;
}
.contactnav ul li a {
	color: #e0e0e0;
	font-size: 14px;
	border-right: 1px solid #3c3c3d;
	margin-left: 6px;
}
.contactnav ul li a:hover,
.contactnav ul li a:active {
	color: #7c7b7b;
}
.contactnav ul li:last-child a {
	border: 0;
}

#share {
	position: absolute;
	right: 0px;
	margin-top: 4px;
	text-align: left;
	z-index: 100;
	overflow: hidden;
}
#share a.button {
	background: transparent url(images/blue-square/share_default_white_bg.png) no-repeat 0 0;
	display: block;
	height: 45px;
	width: 41px;
	float: left;
}
body.showcase-page #share a.button {
	background: transparent url(images/blue-square/share_default.png) no-repeat 0 0;
}
.sharenav {
	height: 33px;
	margin-left: 41px;
	padding: 0;
}
.sharenav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.sharenav li {
	display:block;
	float: left;
	height: 41px;
	width: 70px;
	margin:0px;
	padding:0px;
}
.sharenav li a {
	display:block;
	margin:0px;
	padding:0px;
	height: 41px;
	width: 70px;
}
.sharenav li a span
{
	display:none;
}
#share a.twitter {
	background: transparent url(images/blue-square/share_tweet_white_bg.png) no-repeat 0 0; /*TODO: SPRITES */
	padding: 0 15px 0 16px;
}
#share a.facebook {
	background: transparent url(images/blue-square/share_facebook_white_bg.png) no-repeat 0 0; /*TODO: SPRITES */
	padding: 0 15px 0 16px;
}
body.showcase-page  #share a.twitter {
	background: transparent url(images/blue-square/share_tweet.png) no-repeat 0 0; /*TODO: SPRITES */
}
body.showcase-page  #share a.facebook {
	background: transparent url(images/blue-square/share_facebook.png) no-repeat 0 0; /*TODO: SPRITES */
}

#contact a.phone {
	background: transparent url(images/blue-square/icons32x32.png) no-repeat 0 0;
	padding: 4px 11px 8px 32px;
}
#contact a.find {
	background: transparent url(images/blue-square/icons32x32.png) no-repeat 0 -32px;
	padding: 7px 11px 8px 35px;
}
#contact a.mail {
	background: transparent url(images/blue-square/icons32x32.png) no-repeat 0 -64px;
	padding: 7px 15px 8px 32px;
}

#content {
	clear:both;
	padding: 0 0px 0 0;
}
#leftMenu {
	/* on tablets only */
	display: none;
}
#pageContent {
	margin: 15px 10px 10px 0px;
}
#pageContent p {
	color: #040404;
	margin-bottom: 15px;
}
/*
#header,
#frontPage{
	background:url(images/blue-square/had.gif) scroll center no-repeat;
	background-position:top;
}
*/
#footer{
	clear:both;
	color:#<?php echo $FONT_COLOR;?>;
	padding: 20px 0px;
	text-align:center;
	background:#063367;
}
#footer img{
	float:right;
	margin: 0 20px 0 0px;
}
body.showcase-page #footer a.exit,
div#frontPage #footer a.exit{
	color:#<?php echo $FONT_COLOR;?>;
}
.navblock ul li{
	padding:0;
}
.navblock ul li.featured,
.navblock ul li.first{
	padding: 11px 0 12px 0px;
	text-align:justify;
}
.navblock ul li.standard-page a {
	color:#161617 !important;
}
.navblock ul li a{
	display:block;
	height:100%;
	padding: 8px 0px 10px 10px;
	width:100%;
	color:#161617;
}
.navblock ul li.showcase-page h3 a{
	padding:0;
}
.navblock ul li.showcase-page h3 a span{
	display:block;
	padding: 32px 0 0 80px;
	width:100%;
}
.navblock ul li h3 a span {
	display:block;
	width:100%;
}
.navblock ul li p{
	margin:0;
	clear:both;
}
.navblock ul li h3 a img{
	display:block;
	margin:10px;
}
/*----------------------- sunil---------------------*/

#path-panel{
	background: url(images/blue-square/line-home.png) left top repeat-x;
	height: 38px;
}

#path-panel ul {
    display: block;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#path-panel ul li {
    background-image: url(images/blue-square/path_separator.png);
    background-position: left center;
    background-repeat: no-repeat;
    float: left;
    height: 33px;
    padding-left: 27px;
    padding-right: 3px;
    padding-top: 5px;
}
#path-panel ul li.first {
    background-image: none;
    padding: 10px 0 0 10px;
	font-size: 1.2em;
	color: #44454a;
}
#path-panel ul li a{
    color: inherit;
    display: block;
    float: left;
}
#path-panel ul li span {
    color: inherit;
    display: block;
    float: left;
    line-height: 12px;
}
.media{
	float:right;
	padding: 12px 8px 0 0px;
}
.subnav{
	margin: 15px 0px 0px 0px;
}

.subnav div img {
	float: left;
	margin-right: 20px;
}

.subnav div {
	text-decoration: none;
	font-size: 0.9em;
	margin: 10px 10px 0px 10px;
	text-align:justify;	
	padding:0px;
	padding-bottom: 15px;

}
.subnav div h5{
	color:#<?php echo $FONT_COLOR;?>;
	margin: 0px 0 0 0px;
	padding: 0px;
	font-size: 1.4em;
	font-weight: normal;
}
.subnav ul{
	background:  transparent url(images/blue-square/Box_1px_vertical.png) repeat-x 0 0 !important;
	border-top: none !important;
	color: #<?php echo $FONT_COLOR;?>;
	text-transform: uppercase;
	font-size: 14px;
	list-style: none;
	padding: 7px 0 7px 0px;
	margin: 0px 0 0 0px;
	height: 22px;
	width: 100%;
}
.subnav ul li{
	color: #<?php echo $FONT_COLOR;?>;
	text-transform: uppercase;
	font-size: 14px;
	list-style: none;
	padding: 4px 0 7px 0px;
	margin: 0px 0 0 0px;
	height: 22px;
	width: 100%;
}
/* added for inner ul */
.subnav div ul {
	margin:10px 0 10px 10px;
	padding:0;
	float:left;
	background:none !important;
	text-transform:none;
}
.subnav div ul li {
	border-top: none !important;
	background:url(images/black/arrow.png) left top no-repeat !important;
	text-align: justify;
	height:auto;
	padding:0px 0px 0px 15px;
	margin:0;
	text-transform:none;
}
.subnav div h2 {
	font-size: 18px;
	margin: 0px 0 0 0;
	color: #<?php echo $FONT_COLOR;?>;
	text-transform: none;
	font-weight: normal;
	background: none;
	padding: 0;
	text-align:justify;
}
.subnav div h3 {
	font-size: 16px;
	margin: 0px 0 0 0;
	color: #<?php echo $FONT_COLOR;?>;
	padding: 0;
	text-align:justify;
}
.subnav div h4 {
	font-size: 14px;
	margin: 0px 0 0 0;
	color: #<?php echo $FONT_COLOR;?>;
	padding: 0;
	font-weight:normal;
	text-transform:none;
	text-align:justify;
}
/* added for inner ul */
.descimg {
	width:100%;	
}
#homecontent {
	float:left;
	margin:15px 17px;	
}
.navblock ul li.featured {
	width:96%;
	margin:0px 2%;
}
.navblock ul li.featuredcontact  {
	width:96%;
	margin:2%;
}
.navblock ul li.featuredcontact a {
	padding:0;	
}
</style>